Bug 812406 - [as7] 'status' trait on 'Deployment' Resources returns null value
[as7] 'status' trait on 'Deployment' Resources returns null value
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-04-13 11:56 EDT by Ian Springer
Modified: 2013-09-04 03:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 03:48:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2012-04-13 11:56:49 EDT
{{jboss-as-7}Deployment=[status]}
Comment 1 Heiko W. Rupp 2012-04-18 08:08:07 EDT
This was no issue on the recent jenkins runs.
Also:

[11]:-30 > set id -93
[12]:-93 > print
Resource[id=-93, uuid=9852d56c-f0d4-4e58-85c9-7a69124296be, 
type={jboss-as-7}Deployment, key=deployment=test-simple.war, 
name=test-simple.war, parent=EAP (127.0.0.1:9990)]
[13]:-93 > m -list
status : TRAIT, The current runtime status of a deployment. Possible status 
modes are OK, FAILED, and STOPPED. FAILED indicates a dependency is missing or 
a service could not start. STOPPED indicates that the deployment was manually 
stopped.
[14]:-93 > m t status
MeasurementDataTrait[value=[OK], MeasurementData [MeasurementDataPK: 
timestamp=[Wed Apr 18 14:06:25 CEST 2012], scheduleId=[1]]]
Comment 3 Heiko W. Rupp 2013-09-04 03:48:06 EDT
Bulk closing of some old issues

Note You need to log in before you can comment on or make changes to this bug.